﻿<AML>
 <Item type="Sequence" id="9681BAE143A04DF0812A67DBE6AFA61B" action="add">
  <initial_value>0</initial_value>
  <pad_to>4</pad_to>
  <pad_with>0</pad_with>
  <prefix>T</prefix>
  <name>acc_bank_transfer</name>
 </Item>
</AML>